 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Backgroundcoloredcoulds.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1428px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1489px;
  height: 457px;
  margin: -75px -174px 0;
}

.u-section-1 .u-image-1 {
  width: 1467px;
  height: 255px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(8deg);
}

.u-section-1 .u-image-2 {
  width: 425px;
  height: 394px;
  margin: -287px auto 0 15px;
}

.u-section-1 .u-rotation-parent-2 {
  animation-timing-function: ease;
  width: 449px;
  height: 449px;
  margin: -449px 15px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 379px;
  height: 379px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(12deg);
}

.u-section-1 .u-image-4 {
  width: 450px;
  height: 300px;
  margin: -592px 225px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 480px;
  height: 300px;
  margin: 562px 0 0 auto;
}

.u-section-1 .u-rotation-parent-3 {
  animation-timing-function: ease;
  width: 1377px;
  height: 485px;
  margin: -139px -119px 0;
}

.u-section-1 .u-image-6 {
  width: 1364px;
  height: 206px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(348deg);
}

.u-section-1 .u-image-7 {
  width: 463px;
  height: 300px;
  margin: -542px auto 0 65px;
}

.u-section-1 .u-rotation-parent-4 {
  animation-timing-function: ease;
  width: 597px;
  height: 597px;
  margin: -772px auto 60px 257px;
}

.u-section-1 .u-image-8 {
  width: 543px;
  height: 543px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(354deg);
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 940px;
    height: 289px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 926px;
    height: 161px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -119px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 940px;
    height: 331px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 931px;
    height: 141px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 1043px;
    height: 416px;
    margin-top: 268px;
    margin-right: auto;
    margin-left: -146px;
  }

  .u-section-1 .u-image-1 {
    width: 1015px;
    height: 278px;
  }

  .u-section-1 .u-image-2 {
    width: 272px;
    height: 252px;
    margin-top: -493px;
    margin-left: 0;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 450px;
    height: 450px;
    margin-top: -427px;
    margin-right: -32px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -515px;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 597px;
    margin-right: -18px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 1004px;
    height: 463px;
    margin-top: 82px;
    margin-left: -142px;
    margin-right: -142px;
  }

  .u-section-1 .u-image-6 {
    width: 970px;
    height: 267px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -569px;
    margin-left: 30px;
  }

  .u-section-1 .u-rotation-parent-4 {
    margin-top: -999px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2043px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 215px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 525px;
    height: 144px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -292px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -516px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 540px;
    height: 249px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 522px;
    height: 144px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -355px;
  }

  .u-section-1 .u-rotation-parent-4 {
    width: 540px;
    height: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-8 {
    width: 491px;
    height: 491px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 770px;
    height: 317px;
    margin-top: 99px;
    margin-left: -215px;
    margin-right: -215px;
  }

  .u-section-1 .u-image-1 {
    width: 748px;
    height: 215px;
  }

  .u-section-1 .u-image-2 {
    width: 280px;
    height: 259px;
    margin-top: 88px;
    margin-left: -13px;
  }

  .u-section-1 .u-rotation-parent-2 {
    width: 253px;
    height: 253px;
    margin-top: -732px;
    margin-right: -29px;
  }

  .u-section-1 .u-image-3 {
    width: 213px;
    height: 213px;
  }

  .u-section-1 .u-image-4 {
    width: 240px;
    height: 160px;
    margin-top: -296px;
    margin-left: -30px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 213px;
    margin-top: 607px;
    margin-right: -20px;
  }

  .u-section-1 .u-rotation-parent-3 {
    width: 589px;
    height: 212px;
    margin-top: -89px;
    margin-right: auto;
    margin-left: -104px;
  }

  .u-section-1 .u-image-6 {
    width: 582px;
    height: 93px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 220px;
    margin-top: -62px;
    margin-right: -29px;
    margin-left: auto;
  }

  .u-section-1 .u-rotation-parent-4 {
    width: 340px;
    height: 340px;
    margin-top: -1013px;
    margin-left: auto;
  }

  .u-section-1 .u-image-8 {
    width: 309px;
    height: 309px;
  }
}